libvorbis

module (bold = default) build dependencies
libvorbis/1.3.4/b1 gcc 4.4.7 libogg/1.3.1/b1

also see Using Software.